shoes {MASS} | R Documentation

## Shoe wear data of Box, Hunter and Hunter

### Description

A list of two vectors, giving the wear of shoes of materials A and B for one foot each of ten boys.

### Usage

    shoes

### Source

G. E. P. Box, W. G. Hunter and J. S. Hunter (1978) Statistics for Experimenters. Wiley, p. 100

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

[Package MASS version 7.2-45 Index]